#bin_PROGRAMS = p2pmain
noinst_LIBRARIES = libdist.a
libdist_a_SOURCES = distance.h distance.cpp \
	chordist.h chorddist.cpp kaddist.h kaddist.cpp bamboodist.h bamboodist.cpp
CLEANFILES = *~ *.o
INCLUDES = -I../bigint -I../common
